@charset "utf-8";
/*
Theme Name: jigyodan-chofu.com
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: CLIC
Version: 0.1.0
*/
#headerTop #site-description{ 
	font-size:100%; 
	color:#3C3C3C;
}
#powerd{
	display:none;
}
.bg-brown {
	background-color: #5E3300;
}

/*トップページ*/
#content #topFreeArea h2:before {
	content:"\f041";
	font-family: FontAwesome;
	padding-right:10px;
}
#topFreeArea{
	border-bottom:none;
	box-shadow:none;
}
.moreLink a{
	font-size:100%; 
	box-shadow:none;
}
.rssBtn{
	display:none;
}
.blog #main #container #sideTower,
.post-template-default #main #container #sideTower,
.archive #main #container #sideTower,
.info-template-default  #main #container #sideTower{
	display:block;
}
/**/
ul.facility_links,
#group_links{
	padding:0;
}

ul.facility_links li{
	display: inline-block;
	margin-bottom:5px;
}
/**/
ul.facility_links li a,
ul#group_links li a{
	display: block;
}
ul#group_links li{
	display: inline-block;
	margin-bottom:5px;
	margin-right:20px;
	color:#fff;
}
ul#group_links li:before{
	/*content:"\f054";font-family:FontAwesome;*/
	margin-right:0.5em;
}

#footMenu{ 
	padding:0;
}

#pageTitInner h1:before{
	content: '\f1b2';
	font-family: FontAwesome; 
	padding-right:10px;
}
#pageTitBnr #pageTitInner{ 
	background-image:none; 
	padding:0;
}
#content h3{
	border-left:none; 
	border-radius:5px; 
	padding:5px;
}
#content h3:before{
	content: '\f1b2';
	font-family: FontAwesome; 
	padding-right:10px;
}

/*リンク集*/
.link_list li{list-style:none;}
.link_list li:before{content:"\f08e";font-family:FontAwesome;margin-right:0.5em;}

ul.facility_links li a, ul#group_links li a{ width:100px;}

/*問合せフォーム*/

.message-send{
	font-size: 18pt;
	}
/*採用応募フォーム　#post-2082　*/
#post-2082 .content p{
	margin: 16px;
}

.bg-brown {
	background-color: #5E3300;
}
.btn-oubo{
	/*width: 320px;*/
	border-radius: 16px;
	color: #FFF;
	font-weight: bold;
}
/*-------------------------------------------*/
/*	Responsive Structure
/*-------------------------------------------*/

/*-------------------------------------------*/
/* コンテンツ推奨サイズより大きい場合
/*-------------------------------------------*/
@media (min-width: 660px) {
	ul.facility_links li a, ul#group_links li a{ width:100%;}
}
/*-------------------------------------------*/
/* pc iPad3より大きい場合
/*-------------------------------------------*/
@media (min-width: 770px) {
	ul.facility_links/*,#group_links*/{ width:950px;}
	ul.facility_links li{width:180px;}
	ul.facility_links li a, ul#group_links li a{ width:100%;}
	ul.facility_links li:first-child{ height:94px;}
}
/* @media (min-width: 770px)  */
/*-------------------------------------------*/
/*	フルサイズ
/*-------------------------------------------*/
@media (min-width: 970px) {
	ul.facility_links/*,#group_link*/{ width:950px;}
	ul.facility_links li{width:180px;}
	ul.facility_links li a, ul#group_links li a{ width:100%;}
	ul.facility_links li:first-child{ height:94px;}

}

/* =Print Style
-------------------------------------------------------------- */

/*@media print { body { background: none !important; }
#wrapper { clear: both !important; display: block !important; float: none !important; position: relative !important; }
#headerTop,
#header,
#panList,
#gMenu,
#pagetop,
#sideTower,
#footMenu,
#footer,
#siteBottom	{ display:none !important; }

#pageTitBnr,
.content table th	{ box-shadow:none !important; }

#access,
#branding img,
#respond,
.comment-edit-link,
.edit-link,
.navigation,
.page-link,
.widget-area { display: none !important; }
#container { margin: 0; width: 100%; }
}
*/